#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-EVdUcNwVyf63aDKKmcZUgM
key:                  pantry-0.5.7-EVdUcNwVyf63aDKKmcZUgM
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  094a10bc42eaa76e51bbd45c553fb53b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-EVdUcNwVyf63aDKKmcZUgM
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo
    ansi-terminal-0.11.4-76S2tDtyH9a6L7WbLmzQGB base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-G3OqcBsXodu20iOi1WClRU
    casa-types-0.0.2-JjJvJmIVIUE9lUwFeuGlKy
    conduit-1.3.5-7uOaL8TmoCPJlIbHrkXLwR
    conduit-extra-1.3.6-JlXl8kPZW3JH7iDYxYzmJw containers-0.6.5.1
    crypton-0.34-EgBjZxegNEE11yVjhVU8V
    crypton-conduit-0.2.3-LJMxQw2KzQA9aO5e8uoaLu
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-L1PVcaZuun2GyJdEozrUUF
    generic-deriving-1.14.5-6VAgm3zfrmDEZFWr6yycUt
    hackage-security-0.6.2.4-7fozKjK0CUlFPOeqhEbbA5
    hpack-0.35.2-7eqdJwIkWiC8FSugItH4CY
    http-client-0.7.15-6X9ivt0kcj346DIp3ns3n9
    http-client-tls-0.3.6.3-E9EYV7m6Tn2jBk4HTNMP8
    http-conduit-2.3.8.3-JnF3fA6vt0zFxqKSpgAGfj
    http-download-0.2.1.0-88BMMPhvJ9e3mrUmIW1CtF
    http-types-0.12.3-CEDOqg5UkjrK6aHCjLhy9P
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    path-0.9.5-AikZCmnqsqiES9pujgJNEB
    path-io-1.8.1-LD48LY5zidOGQ6cKETy7i
    persistent-2.14.5.1-Ho3F2F0p8yn71h4a0qGNvh
    persistent-sqlite-2.13.1.0-7QxUGyy6SVBKmZScoSZzzs
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd
    resourcet-1.2.6-Eh9ERdfgEXDnlhBOVqt0T
    rio-0.1.22.0-F8ZxYZ2i0xgDSP6QHoC3XG
    rio-orphans-0.1.2.0-9Y8ymucNa4q7HS6IMdo56u
    rio-prettyprint-0.1.6.0-Lc0IWgc0kvLFoEXQ1EVDE
    tar-conduit-0.4.1-HkR2MIzqdcx9Bee4dqmiIZ text-1.2.5.0
    text-metrics-0.3.2-HOGpDqadUanIjkRUzl9Jis time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-ARdRKlnlYGVIIDJvrwe52
    unliftio-0.2.25.0-9SldoQQ4wUo5OsNuvhhgYz
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    yaml-0.11.11.2-NdF7iGxsUJ1KS8TWaeq02
    zip-archive-0.4.3-AuZIIiY0nyxDmHdcSyeSx4

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

